columns:
  code_prevision_realisation:
    type: character(1)
    default: "'R'::bpchar"
  compte_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  etape_id:
    type: bigint
    default: "0"
  exercice_comptable:
    type: numeric(4,0)
    default: "0"
  mois_comptable:
    type: numeric(6,0)
    not_null: NOT NULL
    default: "0"
  montant:
    type: numeric(13,2)
    default: "0"
  section_analytique_id:
    type: bigint
    default: "0"
  section_analytique_origine_id:
    type: bigint
    default: "0"
indexes:
  i_repartitions_analytiques_shs_1:
    column: mois_comptable
    method: btree
  i_repartitions_analytiques_shs_2:
    column: compte_id
    method: btree
  i_repartitions_analytiques_shs_3:
    column: section_analytique_id
    method: btree
  i_repartitions_analytiques_shs_4:
    column: etape_id
    method: btree
  i_repartitions_analytiques_shs_5:
    column: code_prevision_realisation
    method: btree
  i_repartitions_analytiques_shs_6:
    column: section_analytique_origine_id
    method: btree